Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:35689
HistoryMay 25, 2022 - 5:40 a.m.

Denial Of Service (DoS)

2022-05-2505:40:08
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
12

0.001 Low

EPSS

Percentile

38.0%

mariadb is vulnerable to denial of service. The vulnerability exists in sql/field_conv.cc due to a segmentation fault via the component which allows an attacker to cause an application crash.